Package org.lwjgl.opengl

# Class ATIVertexAttribArrayObject

java.lang.Object
org.lwjgl.opengl.ATIVertexAttribArrayObject

public final class ATIVertexAttribArrayObject extends Object

## Method Summary

Modifier and Type
Method
Description
`static void`
`glGetVertexAttribArrayObjectATI(int index, int pname, FloatBuffer params)`
`static void`
`glGetVertexAttribArrayObjectATI(int index, int pname, IntBuffer params)`
`static void`
`glVertexAttribArrayObjectATI(int index, int size, int type, boolean normalized, int stride, int buffer, int offset)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### glVertexAttribArrayObjectATI

public static void glVertexAttribArrayObjectATI(int index, int size, int type, boolean normalized, int stride, int buffer, int offset)

### glGetVertexAttribArrayObjectATI

public static void glGetVertexAttribArrayObjectATI(int index, int pname, FloatBuffer params)

### glGetVertexAttribArrayObjectATI

public static void glGetVertexAttribArrayObjectATI(int index, int pname, IntBuffer params)